

"allMedia" = "ټولې مېډيا";
"back" = "شاته";
"comingSoon" = "نږدې";
"reset" = "بیا تنظیم کړئ";
"search" = "لټون";
"season" = "موسم";
"accessibility" = "لاسرسی";
"allGenres" = "ټول ژانرونه";
"apply" = "كارول";
"audioAndCaptions" = "آډیو او نيونګه";
"audioTrack" = "آډیو ټریک";
"cast" = "کاسټ";
"changeServer" = "سرور بدل کړئ";
"closedCaptions" = "بې ځایه ژباړه";
"connect" = "ارتباط";
"connectManually" = "په لاسي ډول وصل کړئ";
"connectToJellyfin" = "Jellyfinسره اړیکه ونیسئ";
"connectToServer" = "سرور سره وصل کړئ";
"continueWatching" = "کتل بیا پیل کړئ";
"director" = "رئيس";
"discoveredServers" = "سرورونه کشف شول";
"displayOrder" = "د ښودلو ترتیب";
"emptyNextUp" = "بل خالي";
"episodes" = "قسطونه";
"error" = "خطا";
"filterResults" = "پایلې فلټر کړئ";
"filters" = "فلټرونه";
"genres" = "ډولونه";
"home" = "کورپاڼه";
"latestWithString" = "وروستی ٪@";
"library" = "کتابتون";
"localServers" = "محلي سرورونه";
"login" = "ننوتون";
"loginToWithString" = "په ٪@ کې ننوتل";
"moreLikeThis" = "داسې نور";
"nextUp" = "بل";
"noCastdevicesfound" = "د کاسټ وسایل ونه موندل شول..";
"noResults" = "هیڅ پایلې شتون نلري.";
"ok" = "سمه ده";
"otherUser" = "نور کارن";
"pageOfWithNumbers" = "پاڼه %1$@ له %2$@";
"password" = "رمز";
"playNext" = "بل غږول وکړئ";
"play" = "غږول";
"playback" = "پلی بیک";
"playbackSettings" = "د پلی بیک ترتیبات";
"playbackSpeed" = "دپلی بیک سرعت";
"loading" = "بار کول";
"reload" = "بيابارول";
"seasonAndEpisode" = "S٪ 1 $ @: E٪ 2 $ @";
"searchDots" = "لټون…";
"seasons" = "موسمونه";
"seeAll" = "ټول ښکاره کړه";
"audio" = "Audio";
